<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Insured extends Model
{
    use HasFactory;

    protected $fillable =[
        'civility',
        'name',
        'telephone'
    ];

    public function dossier()
    {
        return $this->hasMany(Dossier::class)->withTrashed();
    }


}
